/* 
    Document   : layout_firefox
    Created on : 13.09.2010, 22:06:42
    Author     : bbrauer
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

html body{
    height:auto;
    background-color: white;
}

#left_frame{
    top: 125px;
    left: 0px;
    position: absolute;
    margin: 3px;
    width: 230px;
    background-color: #dee2e8;
    height:1000px;
    font-family: arial,verdana,times;
    font-size: 10pt;
}

#left_frame_picture{
    top: 10px;
    left: 5px;
    position: relative;
    width: 225px;
    height: 300px;
}

#left_frame_info{
    top: 20px;
    left: 5px;
    position: relative;
    width: 225px;
    height: auto;
}

.headline{
    font-weight: bold;
}

#seperator{
    width:100%;
    background-color: #dee2e8;
    margin-top: 10px;
    margin-bottom: 5px;
}

#frame_seperator{
    position: absolute;
    width: 1px;
    height:1000px;
    top: 125px;
    bottom: 0px;
    left: 236px;
    background-color: #cecece;
}

#right_frame{
    top: 125px;
    left: 237px;
    position: absolute;
    margin: 3px;
    width: 760px;
    background-color: #f5f5f5;
    font-family: arial,verdana,times;
    font-size: 10pt;
    height: 1000px;
}

.personal_web table{
    font-family: arial,verdana,times;
    font-size: 10pt;
}

#personal_web_container{
/*    margin-top: 20px;*/
}

#personal_web_dept{
    position: relative;
    width:100%;
    height:auto;
}

#personal_web_publications{
    position: relative;
    width:100%;
    height:auto;
}

#personal_web_lectures{
    position: relative;
    width:100%;
    height:auto;
}

#personal_web_other{
    position: relative;
    width:100%;
    height:auto;
}

.personal_web_pers_info table{
    font-family: arial,verdana,times;
    font-size: 8pt;
}

.list{
}

#list_header{
    background-color: lightgray;
    font-weight: bold;
    font-size: 12pt;
}

#loadScreen{
	padding-top:50px;
	text-align:center;
	position:absolute;
	left:200px;
	top:100px;
	width:300px;
	height:170px;
	background-color:white;
	border:1px solid black;
}
